.opportunities {
  @media (min-width: 481px) {
    &__list {
      padding-right: 32px;
      padding-left: 32px;
      margin-bottom: 73px;
    }
    &__item {
      margin-bottom: 60px;
      flex-direction: row;
      max-width: 730px;
      gap: 22px;
      &-img {
        width: 100%;
      }
    }
    &__item-content {
      text-align: left;
      h2 {
        margin-top: 0;
      }
    }
    &__title {
      margin-bottom: 52px;
      font-size: 42px;
      line-height: 44px;
    }
    &__editor-img {
      left: 58px;
    }
  }
  @media (min-width: 992px) {
    padding-top: 100px;
    padding-bottom: 20px;
    background-color: #f4f4f4;
    &__title {
      font-size: 48px;
      line-height: 50px;
      grid-area: title;
    }
    &__list {
      grid-area: list;
      padding-left: 100px;
    }
    &__wrapper {
      display: grid;
      grid-template-areas:
        'list title'
        'list img';
    }
    &__item {
      max-width: 540px;
    }
    &__editor-img {
      grid-area: img;
    }
  }

  &__title {
    margin-bottom: 36px;
    text-align: center;
    color: $primary-color;
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
  }

  &__wrapper {
    overflow: hidden;
    max-width: 1380px;
    margin: auto;
  }

  &__list {
    padding-right: 24px;
    padding-left: 24px;
    margin-bottom: 58px;
  }

  &__item {
    margin-bottom: 36px;
    display: flex;
    flex-direction: column;
    align-items: center;
    &-img {
      max-width: 112px;
      object-fit: contain;
      max-height: 84px;
    }
    &:last-child {
      margin-bottom: 0;
    }
  }

  &__item-content {
    text-align: center;
    h2 {
      font-weight: 400;
      font-size: 16px;
      line-height: 16px;
      color: #323232;
      margin-top: 24px;
      margin-bottom: 14px;
    }
    p {
      font-family: 'Lato';
      color: #848e97;
      line-height: 21px;
    }
  }

  &__editor-img {
    position: relative;
    left: 56px;
    display: block;
    width: 100%;
  }
}
